body {
	margin: 0;
	padding: 0;
	background: #eee;
	color: #000;
	font-size: 100.1%;
	width: 100%;
}
#pageWrap {
	font: 90% Arial, Helvetica, sans-serif;
/*	width: 1000px;*/
	min-width: 1080px;
	margin: auto;
	background-color: #fff;
	border: 1px solid #ccc;
}
.two-sidebars #outerColumn {
	border-left: 15em solid #fff;
	border-right: 25em solid #fff;
}
.sidebar-right #outerColumn {
	border-right: 25em solid #fff;
}
.sidebar-left #outerColumn {
	border-left: 15em solid #fff;
}
#innerColumn {
	width: 100%;
}
#soContainer {
	float: left;
	width: 100%;
}
#header {
	height: 100px;
	background: url(sky.jpg) repeat-x rgb(112, 147, 185);
}

#content {
	float: right;
	width: 100%;
}
#leftCol {
	float: left;
	margin-left: -15em;
	width: 15em;
}
#rightCol {
	float: right;
	margin-right: -25em;
	width: 25em;
}
#footer {
	height:24px;
	background: url(bar.gif) rgb(91, 109, 121) repeat-x;
	border-bottom: 1px solid #ccc;
	color: #ccc;
	font-size: 0.9em;
}
.footer_left {
	float: left;
	width: 45%;
}
#footer ul.links li {
	padding: 0 0 0 0.5em;
}
.footer_right {
	float: right;
	width: 45%;
	font-weight: normal;
	text-align: right;
}
#footer a:link, #footer a:visited, #footer a:hover {
	color: #ccc;
}
#footer .footer_right a {
	font-weight: normal;
}
#footer_img {
	background: #5B6D79 url(footer.jpg) no-repeat bottom;
	height: 30px;
	display:none;
}

#header .inside {
	height: 76px;
	background: url(caption.jpg) no-repeat right;
	padding: 6px 0 0 10px;
}

#content .inside {
	padding: 10px;
}
#leftCol .inside {
	padding: 10px 0 10px 10px;
}
#rightCol .inside {
	padding: 10px 10px 10px 0;
}
#footer .inside {
	padding: 4px 10px;
}
.clr {
	clear: both;
}
* html #soContainer, * html #content, * html #leftCol, * html #rightCol, * html .block, * html .mission, * html .tabs, * html .sticky, * html .comment {
	overflow: visible;
	position: relative;
}

a {
  text-decoration: none;
  font-weight: bold;
}
a:link {
  color: #379;
}
a:visited {
  color: #157;
}
a:hover {
  text-decoration: underline;
  color: #157;
}

a.external {
	background-image:url(external.png);
	background-position:right center;
	background-repeat:no-repeat;
	padding-right:14px;
}

h1, h2, h3, h4, h5, h6 {
	margin: 2px 0 4px 0;
}
h1 {
	font-size: 1.6em;
	color: #06c;
}
h2 {
	font-size: 1.25em;
	color: #06C;
}
h3 {
	font-size: 1.1em;
	color: #d72;
}
h4, h5, h6 {
 	font-size: 1em;
}
p {
 	margin-bottom: 0.9em;
 	margin-top: 0;
 	line-height: 1.5em;
}
label {
	cursor: pointer;
}
input, select, textarea {
	font: 100% Arial, Helvetica, sans-serif;
}

.header_left {
	float: left;
	padding-top: 18px;
}
#header img, .header_text {
	float: left;
}

#header img{
	margin-top: -12px;
}

#header h1 {
	color:#fff;
	padding-left: 0.5em;
}

.site-name {
  font-size: 24px;
  letter-spacing: 1px;
  margin: 0;
  padding: 0;
}
.site-name a:link, .site-name a:visited {
  color: #fff;
}
.site-slogan {
  font-size: 12px;
  color: #eee;
  font-style: italic;
  font-weight: bold;
  padding-left: 1em
}
.header_right {
	float: right;
}
.search {
	height: 40px;
	text-align: right;
	padding-right: 10px;
}
#header #search label {
	color: #fff;
}
#header #search .form-text, #header #search .form-submit {
  border: 1px solid #275;
  font-size: 11px;
}
#header #search .form-text {
  width: 8em;
  padding: 1px 2px 1px 2px;
}

#headerbar {
	height : 20px;
	background: url(bar.gif) rgb(91, 109, 121) repeat-x;
	padding: 2px 2px 2px 2px;
}

#navlist {
  margin-bottom: 2px;
  font-size: 13px;
	text-align: right;
	padding-right: 10px;
}
#header ul.links li {
	padding: 0 0 0 0.5em;
}
#navlist a {
  font-weight: bold;
  color: #fff;
}
#subnavlist {
	text-align: right;
}
#subnavlist a {
  color: #fff;
}
#navlist a.active {
	text-decoration: underline;
}
#subnavlist a.active {
	font-weight: bold;
}

.mission {
  background: #cdd;
  padding: 1.5em 2em;
  color: #222;
	margin-bottom: 1em;
}
.mission a:link, .mission a:visited {
  color: #9cf;
}
.node .content, .comment .content {
  line-height: 1.5em;
}
.help {
  font-size: 0.9em;
  margin-bottom: 1em;
	font-style: italic;
	font-weight: bold;
}
.breadcrumb {
  margin-bottom: 0.5em;
}
.tabs {
	margin-bottom: 1em;
}
.messages {
  background-color: #fc6;
  border: 1px solid #ccc;
  padding: 0.3em;
  margin-bottom: 1em;
}
.error {
  border-color: #f00;
}
thead th{
  padding: 0.1em 0.3em;
  border-top: 3px solid #ccc;
}
tr.even td{
  padding: 0.1em 0.3em;
  background:#fff;
}
tr.odd td{
  padding: 0.2em 0.3em;
}
fieldset {
  border: 1px solid #ccc;
}
fieldset legend{
  font-weight:bold;
}

fieldset .description{
  font-size: 0.85em;
}

pre {
  background-color: #eee;
  padding: 0.75em 1.5em;
  font-size: 12px;
  border: 1px solid #ddd;
}
table {
  font-size: 1em;
}
td {
	vertical-align:top;
	padding: 0 1em 0 0;
}
.form-item label {
  font-size: 1em;
  color: #222;
}
#content .item-list {
	font-size: 0.9em;
	margin: 1em 0;
	border-bottom: 1px solid #ccc;
}
.item-list .title {
  font-size: 1em;
  color: #222;
}
#leftCol .item-list ul, #rightCol .item-list ul {
	margin: 1em 0 0;
}
#leftCol .item-list ul li, #rightCol .item-list ul li {
	margin-left: 0.5em;
}
div.links {
	clear: both;
	color: #999;
	font-size: 0.9em;
}
.node {
	margin: 0.5em 0 2em 0;
}
.sticky {
	padding: 0.5em;
	background-color: #f9f9f9;
	border: solid 1px #ddd;
}
.sticky h4 {
	font-size: 1.1em;
}

.node .content, .comment .content {
	margin: 0.5em 0 0.5em 0;
}
.node .taxonomy {
	color: #999;
	font-size: 0.8em;
	text-align: right;
}
.submitted {
	font-size: 0.85em;
	font-style: italic;
}
.comment .submitted {
	font-size: 0.9em;
}
.comment {
	border: 1px solid #abc;
	padding: 0.5em;
	margin-bottom: 1em;
	font-size: 0.9em;
}
.comment .title a {
	font-size: 1.1em;
	font-weight: normal;
}
.comment .new {
	text-align: right;
	font-weight: bold;
	font-size: 0.8em;
	float: right;
	color: #f00;
}
.signature {
	padding: 0.5em;
	font-size: 0.9em;
	background: #cdd;
	margin: 1em;
}
.node .picture, .comment .picture {
	float: right;
}
.comment div.links ul.links, .comment div.links ul.links li {
	display: inline;
}

/* Module specific styles*/
#aggregator .feed-source {
	background-color: #eee;
	border: 1px solid #ccc;
	padding: 1em;
	margin: 1em 0 1em 0;
}
#aggregator h2 {
	padding: 1em 0;
}
#aggregator .feed-item, #aggregator .links {
	border-bottom: 1px solid #ccc;
	padding-bottom: 1em;
}
#aggregator .news-item .categories, #aggregator .source, #aggregator .age {
	color: #999;
	font-style: italic;
	font-size: 0.9em;
}
#aggregator .title {
	margin-bottom: 0.5em;
	font-size: 1em;
}
#aggregator h3 {
	margin-top: 1em;
}
#forum table {
	width: 100%;
	margin: 1.5em 0;
}
#forum tr td.forum {
	background-position: 2px 50%;
}
#forum td {
	padding: 0.5em;
}
#forum td.forum, #forum td.posts {
	background-color: #eee;
}
#forum td.topics, #forum td.last-reply {
	background-color: #ddd;
}
#forum td.container {
	background-color: #ccc;
}
#forum td.container a {
	color: #555;
}
#forum td.statistics, #forum td.settings, #forum td.pager {
	height: 1.5em;
	border: 1px solid #bbb;
}
#forum td .name {
	color: #96c;
}
#forum td .links {
	padding-top: 0.7em;
	font-size: 0.9em;
}
#forum .links {
	font-size: 0.9em;
	text-align: right;
}
.block-forum h3 {
	margin-bottom: 0.5em;
}
#profile .profile {
	clear: both;
	border: 1px solid #abc;
	padding: 0.5em;
	margin: 1em 0em 1em 0em;
}
.profile h3 {
	border: none;
	margin-bottom: 1em;
}
#profile .profile .name {
	padding-bottom: 0.5em;
}
#profile .profile .field {
	font-size: 0.9em;
	font-style: italic;
}
div.admin-panel .description {
	color: #999;
}
div.admin-panel .body {
	background: #f4f4f4;
}
div.admin-panel h3 {
	background-color: #69c;
	color: #fff;
	padding: 5px 8px 5px;
	margin: 0;
}
.poll .vote-form {
	text-align: left;
}
.poll .vote-form .choices {
	display: block;
}
.block-poll div.title {
	font-size: 1.1em;
	color: #d72;
}
#user-login-form {
	text-align: left;
}

.block, .box {
	padding: 0 0 1.5em 0;
}
.block {
	font-size: 13px;
	border-top: 1px solid #cdd;
	border-bottom: 1px solid #cdd;
	padding-bottom: 0.5em;
	margin-bottom: 1.5em;
	background-color: #edf2f2;
}
.block h2.title {
	font-size: 13px;
	color: #000;
	background-color: #abb;
	margin: 0 0 0.25em 0;
	padding: 2px 2px 1px 4px;
}
.block .content, .box .content {
	padding: 2px 4px;
}
.box .title {
	font-size: 1.1em;
}

.block-CGC {
	border: 1px solid #ddd;
	background-color: #f9f9f9;
}

.block-CGC .node {
	background-color: #fcc;
	border: 1px solid #d77;
	padding: 0.3em;
}

.block-CGC .node h2.title{
	font-size:120%;
	font-weight:bold;
	background:#fcc;
	color:#000;
	padding: 0;
}
.block-CGC .node .content{
	padding: 0;
}

.SeeYouResults .tabs{
	padding-top:10px;
}

.SeeYouResults th{
	font-size: 80%;
}
.SeeYouResults td{
	font-size: 80%;
}
.SeeYouResults p{
	font-size: 80%;
}

.SeeYouResults td{
	padding-right: 5px;;
}

td.currency{
	text-align: right;
}

#webcam #thumbs p
{
	margin-top: 0;
	margin-bottom: 0;
}

#webcam #thumbs .now
{
	height: 55px;
	width: 75px;
}

#webcam #thumbs .blank
{
	padding: 0 0 0 20px;
	height:20px;
}

#webcam #thumbs .earlier
{
	padding: 0 20px 0 20;
	height:20px;
}

#webcam #thumbs .later
{
	padding: 0 0 0 45px;
	margin: 6px 0 0 0;
	height:20px;
}

#webcam #thumbs .hthumbnail
{	
	float:left;
	padding: 0 5px 0 0;
}


/*#webcam #thumbs a:hover {
	text-decoration:none;
}

.webcamthumbs {
	border:solid 1px #f00 !important;
}
*/
.block .view-content .node h2.title
{
	font-size: 1.25em;
	color: #06C;
	background-color:#edf2f2;
}

thead div.sticky-header {
  background: #fff;
  border-bottom: 2px solid #d3e7f4;
}

#docs table{}
#docs th{}
#docs tr{
  padding: 0.1em 0.3em;
  background:#fff;
}
#docs td{
  padding: 0.1em 0.3em;
  border-top: none;
}
.mugshot{
	float: left;
	margin: 0 20px 20px 0;
}
#webcam img
{
	float:left;
}

#webcam #thumbs
{
	margin-left: 644px;
}

#webcam #thumbs p
{
	margin-top: 0;
	margin-bottom: 0;
}

#webcam #thumbs .now
{
	height: 55px;
}

#webcam #thumbs .blank
{
	padding: 0 0 0 20px;
	height:20px;
}

#webcam #thumbs .earlier
{
	background-image:url(/images/arrow_up.gif);
	background-repeat:no-repeat;
	background-position:left top;
	padding: 0 0 0 20px;
	height:20px;
}

#webcam #thumbs .later
{
	background-image:url(/images/arrow_down.gif);
	background-repeat:no-repeat;
	background-position:left bottom;
	padding: 0 0 0 20px;
	margin: 10px 0 0 0;
	height:20px;
}

#webcam #thumbs img
{
	float:none;
}

#webcam #thumbs a
{
	text-decoration:none;
}

#webcam #thumbs a:hover
{
	text-decoration:underline;
}

ul.images {
  list-style-type : none;
  margin : 0;
  padding : 0;
}

ul.images li {
  float : left;
  margin : 1em;
  background: transparent;
  width : 125px;
}

.task-block {
  background-color: #fff;
}

.task-block td.views-field-title {
  text-decoration:bold;
}

.task-block p {
  line-height: 1.3em;
}


/* =Responsive Structure
----------------------------------------------- */
/* Smaller than standard 1060 (devices and browsers) */
@media screen and (max-width: 1080px) {
#pageWrap {
	min-width: 960px;
}
}

@media screen and (max-width: 960px) {
#pageWrap {
	min-width: 767px;
}
img{
	max-width:100%;
	height:auto;
}
}

@media screen and (max-width: 767px) {
#pageWrap {
	min-width: 479px;
}
#header .inside {
	height: 76px;
	background: none;
}
.sidebar-left #outerColumn {
    border-left: 0;
}

.two-sidebars #outerColumn {
    border-left: 0;
    border-right: 0;
}

#soContainer {
    float: none;
}
#leftCol {
    float: none;
    margin: 0;
}
#rightCol {
    float: none;
    margin: 0;
}
#content {
    float: none;
}
ul.primary {
    border-bottom: none;
}

ul.primary li {
    display: block;
}
input.form-text {
    max-width: 90%;
}
}

@media screen and (max-width: 479px) {
#pageWrap {
	min-width: 319px;
}
.site-name {
    font-size: 18px;
}
}

@media screen and (max-width: 319px) {
#pageWrap {
	min-width: 319px;
}
}

@media print {
}
